Jump to content


Photo

Open PLi 2.1 feeds down?

PLi2.1 DM800

  • Please log in to reply
1 reply to this topic

#1 smith

  • Member
  • 15 posts

0
Neutral

Posted 3 April 2015 - 09:57

I'm trying to update the packages on a DM800 running 2.1, but there is a server problem. A DM800SE running 4.1 updates fine?


VU+ Duo2, DM800SE, DM800S, DM800C, DM800S Ferrrari, DM500S, DM500S clone, DM500C clone.


Re: Open PLi 2.1 feeds down? #2 mymon

  • Senior Member
  • 121 posts

+5
Neutral

Posted 3 April 2015 - 10:25

try again.. there was some update loaded this morning so you could have no answer from the server for a while


Vu+ Duo, Solo2, Solo4K OpenPLi
CN: DM800Se, SoloPro, Duo, Solo2Se, Solo2 Lonrisun & Sunray, Zgemma Star H.2S





Also tagged with one or more of these keywords: PLi2.1, DM800

1 user(s) are reading this topic

0 members, 1 guests, 0 anonymous users